aboutsummaryrefslogtreecommitdiffstats
path: root/deploy/launch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deploy/launch.sh')
-rwxr-xr-xdeploy/launch.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/deploy/launch.sh b/deploy/launch.sh
index 76e8f254..8a009003 100755
--- a/deploy/launch.sh
+++ b/deploy/launch.sh
@@ -90,6 +90,13 @@ else
log_info "deploy host macs: $machines"
fi
+if [[ "$DEPLOY_HARBOR" == "true" ]]; then
+ if ! launch_harbor;then
+ log_error "launch_harbor failed"
+ exit 1
+ fi
+fi
+
if [[ "$REDEPLOY_HOST" != "true" ]]; then
if ! set_compass_machine; then
log_error "set_compass_machine fail"